import {Howl, Howler} from "howler";

export type Sound = "check" | "sent" | "error";
export const playSound = (path: Sound) => {
	const sound = new Howl({
		src: [`audio/${path}.mp3`],
	});

	sound.play();
};
